## yowsup 0.0~git20140314.938cf1

=== debian/changelog ===
yowsup (0.0~git20140314.938cf1-3) unstable; urgency=medium

  * Upload to unstable.
  * Added some patches, provided by the upstream (thanks to Tarek Galal),
      to make the program compliant with the WhatsApp version 2.11.432
      (or later), released at November 2014. This version changed several
      things in WhatsApp, including the authentication process. The
      patches added are necessary to provide the connection and basic
      activities only. The list of patches:
         - add-missing-variable
         - add-PictureClient
         - add-the-tokenmap
         - add-whatsapp-auth-v2
         - update-bintreenode
         - update-connection-manager
         - update-protocoltreenode
         - update-the-interface-messages
         - update-user-agent
         - yowsup-cli (updated only; already in Debian)
  * debian/watch: updated. Now, the upstream is using tags in GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 02 Dec 2014 22:51:22 -0200

yowsup (0.0~git20140314.938cf1-2) experimental; urgency=medium

  * debian/control:
      - Added dh-python to Build-Depends field.
      - Updated Standards-Version to 3.9.6.
  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 18 Nov 2014 09:00:10 -0200

yowsup (0.0~git20140314.938cf1-1) unstable; urgency=low

  * Initial release (Closes: #752201)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 Jun 2014 16:51:58 -0300
