=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

PYTHON2:=$(shell pyversions --installed)

%:
	dh $@ --parallel --with python2

override_dh_auto_install:
	dh_auto_install
	dh_install -p python-yowsup src/Yowsup usr/lib/$(PYTHON2)/dist-packages
	dh_install -p python-yowsup src/Examples usr/lib/$(PYTHON2)/dist-packages/Yowsup
