## yowsup 2.3.185

=== debian/changelog ===
yowsup (2.3.185-1) unstable; urgency=medium

  * New upstream release.
  * debian/python-yowsup.docs: added to install the upstream file README.md.
  * debian/yowsup-cli.docs: added to install the upstream file README.md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Aug 2015 16:04:42 -0300

yowsup (2.3.167-1) unstable; urgency=medium

  * New upstream release.
  * debian/manpage: updated the manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 23 Jul 2015 17:52:49 -0300

yowsup (2.3.124-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Jul 2015 10:00:37 -0300

yowsup (2.3.123-1) unstable; urgency=medium

  * New upstream release.
  * debian/manpage/: fixed a typo in manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Jun 2015 13:29:13 -0300

yowsup (2.3.84-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: improved the long description.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 18 Jun 2015 10:48:18 -0300

yowsup (2.2.78+git20150511.b3cdb1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added a relationship for python-axolotl in Build-Depends
      field.
  * debian/copyright:
      - yowsup/common/http/httpproxy.py added as MIT.
      - Explicit upstream declaration about GPL-3+ (setup.py file). Changed
        the general licensing from GPL-3 to GPL-3+.
  * debian/manpage/: removed the 'old-yowsup' directory.
  * debian/patches/: all patches removed. The upstream source code has the
      fixes.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 May 2015 10:22:12 -0300

yowsup (2.2.78-1) unstable; urgency=medium

  * New upstream release. (Closes: #773005, #775835)
  * debian/clean: removed. The upstream fixed the source code.
  * debian/control:
      - Added python-axolotl, python-dateutil, python-pil and python-setuptools
        to Build-Depends field.
      - Removed python-dateutil from Depends field in yowsup-cli binary.
      - Updated the Vcs-Browser field.
  * debian/copyright:
      - Changed the main license because the upstream is using GPL-3 now.
      - Updated the copyright years for packaging and upstream source code.
  * yowsup-cli.install: useless now. Removed.
  * yowsup-cli.examples: useless now. Removed.
  * debian/man/:
      - Renamed the directory to manpage.
      - Renamed file header.txt to yowsup-cli.header.
      - Using genallman.sh instead of genman.sh.
      - Updated all manpage (the upstream did several changes in yowsup-cli).
  * debian/patches/:
      - Added a patch (fix-ssl) to avoid a SSL certificate verify failed on
        Python 2.7.9. Thanks a lot to Tarek Galal (upstream).
      - Removed some patches unnecessary for new upstream version:
         ~ add-missing-variable
         ~ add-PictureClient
         ~ add-the-tokenmap
         ~ add-whatsapp-auth-v2
         ~ update-bintreenode
         ~ update-connection-manager
         ~ update-protocoltreenode
         ~ update-the-interface-messages
         ~ update-user-agent
  * debian/README.Debian: updated.
  * debian/rules: using pybuild now.
  * debian/yowsup-cli.dirs: created to provide /usr/bin.
  * debian/yowsup-cli.manpages: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Apr 2015 14:48:27 -0300
