## yowsup 2.4.48

=== debian/changelog ===
yowsup (2.4.48-1) unstable; urgency=medium

  * New upstream release. (Closes: #810473)
  * debian/clean: added to remove files used by upstream to
      build from source code.
  * debian/copyright: updated the packaging copyright years.
  * debian/gbp.conf: not used by me... Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Jan 2016 16:11:56 -0200

yowsup (2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/manpage/: updated the manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Sep 2015 21:28:05 -0300
