=== debian/control ===
--- 
+++ 
@@ -2,11 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), python-all, dh-python
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-axolotl (>= 0.1.7),
+               python-dateutil,
+               python-pil,
+               python-setuptools
 Standards-Version: 3.9.6
 Homepage: https://github.com/tgalal/yowsup
 Vcs-Git: git://anonscm.debian.org/collab-maint/yowsup.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/yowsup.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/yowsup.git
 
 Package: python-yowsup
 Architecture: all
@@ -27,7 +33,6 @@
  WhatsApp client.
  .
  python-yowsup has these features:
- .
     - Registration.
     - Text send/receive.
     - Encryption of messages.
@@ -48,7 +53,10 @@
 Section: net
 X-Python-Version: >= 2.6
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-yowsup, python-dateutil, python-libxml2
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-yowsup,
+         python-libxml2
 Description: command line tool that acts as WhatsApp client
  WhatsApp Messenger is a cross-platform mobile messaging app which allows
  you to exchange messages, via Internet, without having to pay for SMS,
@@ -62,6 +70,6 @@
  of an official WhatsApp client, as encryption of messages. This program can
  be used for multiple purposes as e.g. to receive messages from network servers
  or appliances, notifying about issues, via direct command or by special agents
- (Zabbix, Nagios, iwatch, etc.).
+ (Zabbix, Nagios, iwatch, portsentry, etc.).
  .
  This package is a good example of the python-yowsup library implementation.
