=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME=yowsup
export PYBUILD_AFTER_INSTALL=mv -v debian/python-yowsup/usr/bin debian/yowsup-cli/usr

%:
	dh $@ --with python2 --buildsystem pybuild
