## yowsup 2.4.102

=== debian/changelog ===
yowsup (2.4.102-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Apr 2016 16:37:19 -0300

yowsup (2.4.102-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added rights for genallman.sh.
      - Updated the upstream copyright years.
  * debian/manpage/:
      - Updated genallman.sh to version 0.3.
      - Updated the manpage (added the -E option).
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Apr 2016 09:31:50 -0300
