=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python-dateutil,
                python-pil,
                python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/tgalal/yowsup
-Vcs-Git: git://anonscm.debian.org/collab-maint/yowsup.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/yowsup.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/yowsup.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yowsup.git
 
 Package: python-yowsup
 Architecture: all
