## yowsup 2.4.103

=== debian/changelog ===
yowsup (2.4.103-3) unstable; urgency=medium

  * New maintainer. Closes( #833486)

 -- Josue Ortega <josue@debian.org>  Mon, 08 Aug 2016 19:42:08 -0600

yowsup (2.4.103-2) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer. (see #833486)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Aug 2016 14:31:24 -0300

yowsup (2.4.103-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.9.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 May 2016 01:30:18 -0300
