=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: yowsup
 Section: python
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -9,7 +9,7 @@
                python-dateutil,
                python-pil,
                python-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/tgalal/yowsup
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/yowsup.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yowsup.git
