## yowsup 2.5.0~git20160904.d69c1ff

=== debian/changelog ===
yowsup (2.5.0~git20160904.d69c1ff-1) unstable; urgency=medium

  * New upstream release:
    - Adds patch to avoid wrong installation of yowsup data.
  * debian/control:
    - Updated python-axolotl version to 0.1.35 (Closes: #835697).
    - Adds python-axolotl and python-dateutil as dependencies in
      python-yowsup package.

 -- Josue Ortega <josue@debian.org>  Sun, 04 Sep 2016 14:53:07 -0600
