=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-axolotl (>= 0.1.7),
+               python-axolotl (>= 0.1.35),
                python-dateutil,
                python-pil,
                python-setuptools
@@ -56,7 +56,9 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-yowsup,
-         python-libxml2
+         python-libxml2,
+         python-axolotl (>= 0.1.35),
+         python-dateutil
 Description: command line tool that acts as WhatsApp client
  WhatsApp Messenger is a cross-platform mobile messaging app which allows
  you to exchange messages, via Internet, without having to pay for SMS,
