## yowsup 2.5.7

=== debian/changelog ===
yowsup (2.5.7-3) unstable; urgency=medium

  * Adds missing Breaks+Replaces package relationship with python-yowsup
    (<< 2.5.7-1~), (Closes: #889719).

 -- Josue Ortega <josue@debian.org>  Mon, 26 Feb 2018 20:04:16 -0600

yowsup (2.5.7-2) unstable; urgency=medium

  * Upload to unstable (2.5.7-2).
  * debian/control: Updates VCS fields to salsa.debian.org.

 -- Josue Ortega <josue@debian.org>  Mon, 05 Feb 2018 20:25:35 -0600

yowsup (2.5.7-1) experimental; urgency=medium

  * New upstream release (v2.5.7).
  * Adds patch: '00-fix-compat-six.patch' in order to fix compatibility
    with python-six >= 1.11 (Closes: #884102)
  * Disables check of build dependencies by setuptools at buildtime.
  * Adds python3 version of the package
  * Adds python-yowsup-common package to share common files among
    python2 and python3 version of the package.
  * Adds patch: 00-fix-protocol-tree-node-import.patch
  * Bumps Standards-Version to 4.1.3:
    - Changes Format field at debian/copyright to use HTTPS version.
  * debian/copyright: Updates copyright holders for debian/*.
  * Bumps compat level to 11.

 -- Josue Ortega <josue@debian.org>  Sat, 06 Jan 2018 13:18:33 -0600

yowsup (2.5.2-1) experimental; urgency=medium

  * New upstream release (2.5.2).
  * debian/control: Bumps python-axolotl dependency version (0.1.35 -> 0.1.39).

 -- Josue Ortega <josue@debian.org>  Sat, 15 Apr 2017 19:11:05 -0600
