=== debian/control ===
--- 
+++ 
@@ -2,21 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
-               python-axolotl (>= 0.1.35),
+               python-axolotl (>= 0.1.39),
                python-dateutil,
                python-pil,
-               python-setuptools
-Standards-Version: 3.9.8
+               python-setuptools,
+               python3-all,
+               python3-axolotl (>= 0.1.39),
+               python3-dateutil,
+               python3-pil,
+               python3-setuptools
+Standards-Version: 4.1.3
 Homepage: https://github.com/tgalal/yowsup
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yowsup.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yowsup.git
+Vcs-Git: https://salsa.debian.org/debian/yowsup.git
+Vcs-Browser: https://salsa.debian.org/debian/yowsup
 
 Package: python-yowsup
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends},
+ python-yowsup-common (>= 2.5.7-1~)
 Description: library to implement a WhatsApp client
  WhatsApp Messenger is a cross-platform mobile messaging app
  which allows you to exchange messages, via Internet, without
@@ -49,15 +55,87 @@
   The package yowsup-cli is a good example of the python-yowsup
   implementation.
 
+Package: python3-yowsup
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends},
+ python-yowsup-common (>= 2.5.7-1~)
+Description: Python 3 library to implement a WhatsApp client
+ WhatsApp Messenger is a cross-platform mobile messaging app
+ which allows you to exchange messages, via Internet, without
+ having to pay for SMS, using a mobile phone.
+ .
+ In addition to basic messaging, WhatsApp users can create
+ groups, send each other unlimited images, video and audio
+ media messages.
+ .
+ Yowsup is a cross platform Python library that enable to do all
+ the previous in your own app. Yowsup allows you to login and use
+ the WhatsApp service, providing all capabilities of an official
+ WhatsApp client, allowing to create a full-fledged custom
+ WhatsApp client.
+ .
+ python3-yowsup has these features:
+    - Registration.
+    - Text send/receive.
+    - Encryption of messages.
+    - Media send/receive (images, videos, audio, location,
+      contact cards).
+    - Groups(create, leave, join, update picture, updating
+      subject).
+    - Fetch user profile picture.
+    - Fetch user status.
+    - Set profile picture.
+    - Set group icon.
+    - Set status and others.
+  .
+  The package yowsup-cli is a good example of the python-yowsup
+  implementation.
+
+Package: python-yowsup-common
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: python-yowsup (<< 2.5.7-1~)
+Replaces: python-yowsup (<< 2.5.7-1~)
+Description: library to implement a WhatsApp client (common files)
+ WhatsApp Messenger is a cross-platform mobile messaging app
+ which allows you to exchange messages, via Internet, without
+ having to pay for SMS, using a mobile phone.
+ .
+ In addition to basic messaging, WhatsApp users can create
+ groups, send each other unlimited images, video and audio
+ media messages.
+ .
+ Yowsup is a cross platform Python library that enable to do all
+ the previous in your own app. Yowsup allows you to login and use
+ the WhatsApp service, providing all capabilities of an official
+ WhatsApp client, allowing to create a full-fledged custom
+ WhatsApp client.
+ .
+ python-yowsup has these features:
+    - Registration.
+    - Text send/receive.
+    - Encryption of messages.
+    - Media send/receive (images, videos, audio, location,
+      contact cards).
+    - Groups(create, leave, join, update picture, updating
+      subject).
+    - Fetch user profile picture.
+    - Fetch user status.
+    - Set profile picture.
+    - Set group icon.
+    - Set status and others.
+ .
+ This package contains common files for python-yowsup.
+
 Package: yowsup-cli
 Section: net
 X-Python-Version: >= 2.6
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-yowsup,
+         python3-yowsup,
          python-libxml2,
-         python-axolotl (>= 0.1.35),
+         python-axolotl (>= 0.1.39),
          python-dateutil
 Description: command line tool that acts as WhatsApp client
  WhatsApp Messenger is a cross-platform mobile messaging app which allows
