=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME=yowsup
export PYBUILD_AFTER_INSTALL=mv -v debian/python3-yowsup/usr/bin \
 debian/yowsup-cli/usr || rm -rfv debian/python-yowsup/usr/bin



%:
	dh $@ --with python2,python3 --buildsystem pybuild
