=== debian/watch ===
version=4
https://github.com/tgalal/yowsup/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
