## yowsup 3.2.3

=== debian/changelog ===
yowsup (3.2.3-2) unstable; urgency=medium

  * debian/control: Add missing dependency on python3-consonance for
    python3-yowsup. Closes: #959238
  * Bump debhelper-compat to (= 13)
  * Bump Standards-Version to 4.5.0. No changes required
  * debian/control: Document Rules-Requires-Root field as no
  * Declare autopkgtest as superficial. Closes: #969883

 -- Josue Ortega <josue@debian.org>  Tue, 13 Oct 2020 19:41:28 -0600

yowsup (3.2.3-1) unstable; urgency=medium

  * New upstream release (3.2.3):
    - Update Dependencies
    - Refresh patches
    - Remove debian/patches/00-fix-python37-compat.patch. Patch has been
      appplied by upstream.
    - Remove debian/patches/00-fix-protocol-tree-node-import.patch. Target
      file is not longer distributed
  * Drop python-yowsup-common. No longer needed
  * Add patch that upgrades Android environment MD5 Class and version.
    Closes: #840005
  * Remove http://mcclist.com from manpage. Closes: #912698

 -- Josue Ortega <josue@debian.org>  Thu, 05 Sep 2019 15:29:02 -0600

yowsup (2.5.7-5) unstable; urgency=medium

  * Drop Python 2 package. Thangks to Steve Langasek
    <steve.langasek@canonical.com>
  * Update package to use debhelper-compat (= 12)
  * Add Debian CI tests
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 04 Sep 2019 17:40:42 -0600

yowsup (2.5.7-4) unstable; urgency=medium

  [ Josue Ortega ]
  * Fix compatibility with Python 3.7 (Closes: #904653).
  * Bump Standards-Version to 4.1.5, no changes required.
  * debian/rules: Change PYBUILD_AFTER_INSTALL in order to fix
    yowsup-cli executable installation.
  * Bumps Standards-Version to 4.2.1, no changes needed.
  * debian/rules:
    - Fix Description paragraph alignment to avoid errors
      at parsing dots (.).
    - Update yowsup-cli dependency python packages to use python3 version.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

 -- Josue Ortega <josue@debian.org>  Fri, 05 Oct 2018 14:52:27 -0600
